Cyan Web API - Version 1


GET api/messageBodies/runIntegration

            Gets an example of the message body format for a "RunIntegration" message.
            

Response Information

Response body formats

application/json, text/json

Sample:
{
  "tenantId": "524e37a2-7043-4eb6-bdb5-ef414c0245df",
  "integrationId": "321300f6-2ce5-4be2-8925-3cf9d5d689e7"
}

application/xml, text/xml

Sample:
<RunIntegrationMessageBody xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Messaging">
  <IntegrationId>321300f6-2ce5-4be2-8925-3cf9d5d689e7</IntegrationId>
  <TenantId>524e37a2-7043-4eb6-bdb5-ef414c0245df</TenantId>
</RunIntegrationMessageBody>